| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.EXT.BlendSubtract

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Tokens

Description
All tokens from the EXT_blend_subtract extension, see http://www.opengl.org/registry/specs/EXT/blend_subtract.txt.
Synopsis

gl_FUNC_SUBTRACT :: GLenum
gl_FUNC_REVERSE_SUBTRACT :: GLenum

Tokens

gl_FUNC_SUBTRACT :: GLenum | Source

gl_FUNC_REVERSE_SUBTRACT :: GLenum | Source

Produced by Haddock version 2.4.2